---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: kube-grafana-pvc
  namespace: kube-grafana
spec:
  storageClassName: rook-ceph-block
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi

